/* seelsorgeeinheit strohgaeu */
/* H1-6 Fonts load google font barlow - latin local */
	body{font-family: 'Barlow Semi Condensed', sans-serif;font-size: 18px;font-weight: 400;line-height: 24px;color: #0f0d1d;text-decoration: none;}
	h1{font-family: 'Barlow Semi Condensed', sans-serif;font-size: 36px;line-height: 48px;font-weight: 700;color: #0f0d1d;text-decoration: none;letter-spacing: 0.02em;text-transform: uppercase;}
	h2{font-family: 'Barlow Semi Condensed', sans-serif;font-size: 30px;line-height: 40px;font-weight: 700;color: #0f0d1d;text-decoration: none;letter-spacing: 0.02em;text-transform: uppercase;}
	h3{font-family: 'Barlow Semi Condensed', sans-serif;font-size: 28px;line-height: 36px;font-weight: 700;color: #0f0d1d;text-decoration: none;letter-spacing: 0.02em;text-transform: uppercase;}
	h4{font-family: 'Barlow Semi Condensed', sans-serif;font-size: 24px;line-height: 30px;font-weight: 600;color: #0f0d1d;text-decoration: none;letter-spacing: 0.02em;text-transform: uppercase;}
	h5{font-family: 'Barlow Semi Condensed', sans-serif;font-size: 18px;line-height: 24px;font-weight: 600;color: #0f0d1d;text-decoration: none;letter-spacing: 0.02em;text-transform: uppercase;}
	h6{font-family: 'Barlow Semi Condensed', sans-serif;font-size: 16px;line-height: 22px;font-weight: 500;color: #0f0d1d;text-decoration: none;letter-spacing: 0.02em;text-transform: uppercase;}

	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
		font-family: 'Barlow Semi Condensed', sans-serif;
		font-size: 18px;
		color: #0f0d1d;
		font-weight: 500;
		letter-spacing: 0.05em;
		text-transform: uppercase;
		}
	.menu.nav-pills > li > a, .menu.nav-pills > li > span, .menu.nav-pills .sp-dropdown li.sp-menu-item > a{
		font-family: 'Barlow Semi Condensed', sans-serif;
		font-size: 16px;
		color: var(--maincolor);
		font-weight: 500;
		letter-spacing: 0.05em;
		text-transform: uppercase;
		}
		
	/* Submenu groups start */ 
	.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
		font-size: 16px;
		line-height: 20px;
		color: #0f0d1d;
		display: flex;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
		transition: 500ms;
		font-weight: 500;
		text-transform: uppercase;
		letter-spacing: 0.05em;
}

	.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
		color: #fff;
		background: var(--maincolor);
		}
	.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
		color: var(--maincolor) !important;
	}

	.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
		padding: 0px;
	}
/* Submenu groups Ende */
	
/* Header */		
	#sp-header {
    height: 80px;
	}
		
/* offcanvas menu */
	.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
	font-size: 16px;
    line-height: 16px;
	border-radius: 0px;
    text-transform: uppercase;
	padding: 5px 0px;
	opacity: 1.0;
	}
	.burger-icon > span {
	background-color: var(--maincolor) !important;
	}
	
	.offcanvas-menu .offcanvas-inner ul.menu li.active a
	{
    color: var(--maincolor) !important;
	}
	
/* ==========================================================================
   6. Buttons
   ========================================================================== */
.btn-primary,
.sppb-btn.sppb-btn-primary, .btn-outline-primary {
  display: inline-block;
  vertical-align: middle;
  appearance: none;
  border: none;
  border-radius: 0;
  outline: 1px solid var(--maincolor);
  background-color: var(--maincolor);
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 10px 30px;
  letter-spacing: 0.05em;
  line-height: 28px;
  cursor: pointer;
  transition: var(--transition-slow);
}

.btn-primary:hover,
.sppb-btn.sppb-btn-primary:hover, .btn-outline-primary:hover {
  background: var(--color-white);
  color: var(--maincolor);
  outline: 1px solid var(--maincolor);
}

.btn-secondary,
.sppb-btn.sppb-btn-secondary {
  display: inline-block;
  vertical-align: middle;
  appearance: none;
  border: none;
  border-radius: 0;
  outline: 1px solid var(--maincolor);
  background-color: #ffffff;
  color: var(--maincolor);
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 10px 30px;
  letter-spacing: 0.05em;
  line-height: 28px;
  cursor: pointer;
  transition: var(--transition-slow);
  margin-left: 7px !important;
}

.btn-secondary:hover,
.sppb-btn.sppb-btn-secondary:hover {
  background: var(--maincolor);
  color: #ffffff;
  outline: 1px solid var(--maincolor);
}

/* BLOG */

.article-list .article {
	padding: 0;
	border: 0px solid #f5f5f5;
	border-radius: 0;
	position: relative;
	border-color: transparent;
}

.article-list .col-md-12 .article {margin-bottom: 0px;}

.article-list .row > .col-md-12 + .col-md-12 {margin-top: 70px;}

.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
	margin: 0;
	border-radius: 0;
	border-bottom: 0px solid #f5f5f5;
	overflow: hidden;
	position: relative;
}

.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
	border-radius: 0;
	width: 100%;
	transform: none;
transition: all 0.5s ease-in-out;
}

.article-list .article:hover .article-intro-image img, .article-list .article:hover .article-featured-video img, .article-list .article:hover .article-featured-audio img, .article-list .article:hover .article-feature-gallery img {
	border-radius: 0;
	width: 100%;
	transform: scale(1.2);
	transition: all 0.5s ease-in-out;
}

.article-body {
	padding: 0;
}

.article-list .article .article-header h1, .article-list .article .article-header h2 {
margin: 40px 0 10px !important;
font-size: 24px;
font-weight: 700;
line-height: 1.2;
}

.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
	color: var(--secondcolor);
}

.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus {
	color: var(--maincolor);
}

.article-info > span {
color: #3d3d3d;
font-weight: 400;
font-size: 0.9rem !important;
}

.article-info > span a {
	color: #3d3d3d;
}

.article-info > span a:hover {
	color: var(--maincolor);
}

.article-info > span + span::before {
	display: inline-block;
	padding-right: 0.8rem;
	padding-left: 0.8rem;
	content: "/";
}

.article-info > span i {
	font-size: 16px;
	margin-right: 5px;
	position: relative;
}

.readmore-bottom {margin-top: 40px;}

body .readmore-bottom .sppb-btn. sppb-btn-primary {
	background: var(--secondcolor);
	border-color: var(--secondcolor);
}

body .readmore-bottom .sppb-btn. sppb-btn-primary:hover {
	background: var(--maincolor);
	border-color: var(--maincolor);
}

/* sidebar menu */

#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 50px;
    border: none !important;
    padding: 0px !important;
}

.sidebar-menu .sppb-addon-content .menu {
    overflow: hidden;
    margin-bottom: 50px;
    padding: 0px
}

.sidebar-menu .sppb-addon-content .menu li.current a {
    color: #fff;
    border-color: #1f1f1f;
    background: var(--maincolor);
}

.sidebar-menu .sppb-addon-content .menu li.current a::before {
    transform: translate3d(0px, 0px, 0px);
    opacity: 1
}

.sidebar-menu .sppb-addon-content .menu li {
    margin-top: 5px
}

.sidebar-menu .sppb-addon-content .menu li:last-child {
    margin-bottom: 0px
}

.sidebar-menu .sppb-addon-content .menu li:last-child a {
    border-bottom: none
}

.sidebar-menu .sppb-addon-content .menu li a {
    border-bottom: 2px solid #fff;
    background: #f7f7f7 none repeat scroll 0 0;
    color: #222222;
    display: block;
    font-size: 18px;
    border-radius: 0px;
    border-left: 5px solid #f7f7f7;
    border-bottom: 0px;
    font-weight: 500;
    padding: 17px 20px 15px;
    width: 100%;
    position: relative;
    z-index: 1;
    transition: all 500ms ease;
    transition-delay: 0.15s
}

.sidebar-menu .sppb-addon-content .menu li a:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 37px;
    height: 56px;
    content: ">";
    font-family: "Font Awesome 5 Free";
    color: #ffffff;
    line-height: 58px;
    font-size: 18px;
    transform: translate3d(-30px, 0px, 0px);
    transition-delay: 0.5s;
    transition: all 500ms ease;
    opacity: 0
}

.sidebar-menu .sppb-addon-content .menu li a:hover {
    color: #fff;
    border-color: #3d3c46;
    background: var(--maincolor);
}

.sidebar-menu .sppb-addon-content .menu li a:hover::before {
    transform: translate3d(0px, 0px, 0px);
    opacity: 1
}

.sidebar-menu .sppb-addon-content .menu li a:hover:before,.sidebar-menu .sppb-addon-content .menu li a.active:before {
    transform: translate3d(0px, 0px, 0px);
    opacity: 1
}

.sp-page-title {
    background-size: cover;
    background-color: #0f0d1d;
    opacity: 1;
    padding: 244px 0 139px;
    text-align: center;
    position: relative;
}

.sp-page-title:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: #e5e5e5;
    opacity: .5;
}

/*erecht24 Sharif */
.shariff .orientation-horizontal {
    margin-top: 20px;
}

/* Event Booking */
/*Calendar view for css*/
.regpro-calendarMonthHeader{
    background-color: #29363E;
}
.regpro-calendarWeekDayHeader {
    background: #3E525E;
    color: #fff;
    border-left: 1px solid #4F6A79;
}
.regpro-calendarDay {
    background-color: #efefef;
    color: #29363E;
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}
.regpro-calendarDay:hover {
    background-color:   background-color: rgba(21, 153, 27, .85);
}
.regpro-calendarDay .eb_event_link{
    color: #29363E;
    background: #DEDEDE;
    border-left: 1px #D0D4D4 solid;
    border-top: 1px #D0D4D4 solid;
    border-right: 1px #fff solid;
    border-bottom: 1px #fff solid;
}
.eb-calendar ul.eb-weekdays{background: #3E525E;}
#extcalendar .today {
    color: #606F79;
    font-weight: 600;
	padding-left: 18px;
}
.eb-topmenu-calendar ul li a {
    background: #F4F4F4;
    color: #29363E;
}
.eb-topmenu-calendar ul li a:hover, .eb-topmenu-calendar ul li a.active {
    background: #3E525E;
    color: #fff!important;
}
#extcalendar .currentmonth, #extcalendar .currentday, #extcalendar .currentweek {
    background-color: #29363E;
    color: #FFFFFF;
}
#extcalendar .previousday, #extcalendar .previousweek, #extcalendar .nextday, #extcalendar .nextweek {
    background-color: #29363E;
    color: #FFFFFF;
}
#extcalendar .tablea {
    background-color: #F9F9F9;
    border-top: 1px solid #FFFFFF;
    color: #999;
}
#extcalendar .tableb {
    background-color: #F4F4F4;
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: black;
}
#extcalendar .tablec {
    background-color: #F9F9F9;
    border-top: 1px solid #FFFFFF;
    color: #333333;
}
#extcalendar .tableh2 {
    background: var(--maincolor);
    color: white;
}
#extcalendar .eventdesc {
    color: #606F79;
}

/* mini calendar */
.extcal_minical .extcal_navbar {
    background: #29363E;
}
a.eb_minical_link {
    font-weight: 700;
}
a.mod_eb_minicalendar_link, .mod_eb_minicalendar_link a, .mod_eb_minicalendar_link i, .mod_eb_minicalendar_link i:before {
    color: #fff;
}
.mod_eb_mincalendar_td_dayname {
    background: #f2f4f8;
    color: #fff;
}
.mod_eb_mincalendar_table td {
    border: 1px #ccc solid;
}
a.mod_eb_minicalendar_link:hover {
    color: var(--maincolor) !important;
}
.mod_eb_mincalendar_table tbody td {
    color: #333;
	font-weight: 600 !important;
    font-size: 16px;
}
td.mod_eb_mincalendar_event{
    background-color:var(--maincolor) !important;
}
#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
    background: #f2f2f2;
    border: 1px solid #DBDEE1;
}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
    border-bottom: 1px solid #DBDEE1;
    border-left: 1px solid #DBDEE1;
    border-right: 1px solid #DBDEE1;
}

/* eb search bar */
ul.eventsmall li {
    list-style: none;
    border-top: 1px solid #29363E;
}

.text-info {
    color: #f5a024!important;
    font-weight: 600;
    font-size: 20px;
    margin-top: 20px;
}

/* Upcoming events module */
.eb-search-bar-container {
    margin: 0 auto;
    padding: 30px 0 20px 10px;
    background-color: #f5f5f5;
}

span.event-date span.month {
    background: #29363E;
    border: 1px solid #29363E;
}

span.event-date span.day {
    border: 1px solid #29363E;
    color: #29363E;
}
table.eb_event_list td.eb_event
{
    line-height: 1.2rem;
    padding-bottom: 10px;
}

.ebm-upcoming-events li, .ebm-upcoming-events > div {
    padding: 0 0 5px;
    margin: 0 0 5px;
    line-height: 1.5;
}

.ebm-upcoming-events .ebm-event-link {
    font-size: 100%;
    font-weight: 500;
}

/* Grid Layout */
.eb-event-item-grid-default-layout .eb-event-date-time {
    font-weight: 600;
    font-size: 17px;
}
.eb-event-item-grid-default-layout .eb-event-title-container {
    font-size: 20px;
    font-weight: 600;
}

.eb-event-main-category {
	display: none;
}

/* EventBox */
.eb-event-box .eb-event-location {
    font-weight: 500;
}
.eb-event-box .eb-event-date-time {
    font-weight: 400;
    font-size: 100%;
}
td.eb-event-property-label {
    font-weight: 600;
}
.eb-event-date-info {
    font-size: 100%;
    font-weight: 600;
}
#extcalendar .tableh2 {
    font-weight: 600;
}
.eb-notice-message {
    font-size: 100%;
    font-weight: 500;
    color: var(--maincolor) !important;
}
.eb-event-price-container .eb-individual-price {
    background-color: var(--maincolor);
    border-color: var(--maincolor);
	font-weight: 600;
}
.eb-event-box .eb-event-price {
    padding: 5px 15px;
}

/* Social Media Buttons */
.eb-social-sharing-buttons {
    display: none;
}

/* Kreis-Datum Kategorie Timeline */
.eb-event-date-month, .eb-event-date-year {
    font-size: 14px;
    line-height: 13px;
    font-weight: 500;
}
	
/* barlow-semi-condensed-300 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow-semi-condensed-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-300.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-300italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/barlow-semi-condensed-v7-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-300italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-regular - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-semi-condensed-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-regular.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/barlow-semi-condensed-v7-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-500 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-semi-condensed-v7-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-500.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-500italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/barlow-semi-condensed-v7-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-500italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-600 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/barlow-semi-condensed-v7-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-600.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-600italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/barlow-semi-condensed-v7-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-600italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-700 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-semi-condensed-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-700.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-700italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/barlow-semi-condensed-v7-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-700italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-800 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/barlow-semi-condensed-v7-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-800.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-800italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/barlow-semi-condensed-v7-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-800italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-900 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/barlow-semi-condensed-v7-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-900.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-semi-condensed-900italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/barlow-semi-condensed-v7-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v7-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v7-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v7-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v7-latin-900italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}